Subject: [PATCH] gnu: Properly use $QTWEBENGINEPROCESS_PATH
From: Sergey Trofimov <[email-masked]>
To: [email-masked]
Date: Fri, 20 Nov 2020 22:19:06 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

I've noticed that installing supercollider breaks qutebrowser. It happens
because QTWEBENGINEPROCESS_PATH is not a search path, but rather a full path
to a file.  So supercollider puts this var into the user profile and then
qutebrowser's wrapper incorrectly concatenates it with the path coming from
the qtwebengine dependency. Calibre package has the same defect.